@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign a{
		color:#ed1350;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		padding: 10px 0px
	}

	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.2em;
	}
	/********** header **********/
	#campaign header{
		margin: 0 0 20px;
	}
	#campaign header h1{
		margin: 0 0 10px;
	}
	#campaign header p{
		padding:15px 15px 0;
	}
	/********** area1 **********/
	#campaign div#area1{
		margin: 0 0 20px;
	}
	#campaign div#area1 h2{
		margin: 0 0 5px;
	}
	#campaign div#area1 img.sp{
		margin: 0 0 5px;
	}
	#campaign div#area1 p{
		padding:0 15px 15px;
	}
	/********** area2 **********/
	#campaign div#area2{
		margin: 0 0 20px;
	}
	#campaign div#area2 h2{
		margin: 0 auto 10px;
		max-width:360px;
		width:90vw;
	}
	#campaign div#area2 h2 img{
		max-width:360px;
		width:90vw;
	}
	#campaign div#area2 p{
		padding:15px 15px 0;
	}
	/********** area3 **********/
	#campaign div#area3 {
		margin: 0 15px 20px;
	}
	#campaign div#area3 h2{
		margin: 0 auto 10px;
		width:230px;
	}
	#campaign div#area3 h2 img{
		width:230px;
	}
	#campaign div#area3 li {
		line-height:1.4em;
		padding:65px 0 30px;
	}
	#campaign div#area3 li.step1 {
		background:url(images/step1.png) center top no-repeat ;
		background-size:200px auto;
	}
	#campaign div#area3 li.step2 {
		background:url(images/step2.png) center top no-repeat ;
		background-size:200px auto;
	}
	#campaign div#area3 li.step3 {
		background:url(images/step3.png) center top no-repeat ;
		background-size:200px auto;
	}
	/********** area4 **********/
	#campaign div#area4 {
		margin: 0 0px 30px;
	}
	#campaign div#area4 h2{
		margin: 0 auto;
		width:230px;
	}
	#campaign div#area4 h4 img{
		width:230px;
	}
	#campaign div#area4 h4{
		font-weight:bold;
		font-size:1.1em;
		margin: 20px 0 10px;
		letter-spacing: 0.05em;
		background-color:#e5e5e5;
		padding:5px 15px;
	}
	#campaign div#area4  p{
		margin: 0px 15px 15px;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 0 15px 30px;
	}
	#campaign div#area5 h3{
		margin: 0 auto ;
		width:230px;
		padding-bottom:10px;
	}
	#campaign div#area5 h3 img{
		width:230px;
	}
	#campaign div#area5 p{
		margin : 10px 0 15px;
	}
	#campaign div#area5 ul{
		margin: 0 0 0 20px;
	}
	#campaign div#area5 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area5 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area5 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area6 **********/
	#campaign div#area6 {
		margin: 0 15px 30px;
	}
	#campaign div#area6 h3{
		margin: 0 auto 10px;
		max-width:690px;
		width:85vw;
	}
	#campaign div#area6 h3 img{
		max-width:690px;
		width:85vw;
	}
	#campaign div#area6 p{
		margin-bottom: 15px ;
	}

	/********** area7 **********/
	#campaign div#area7 {
		margin: 0 15px 30px;
	}
	#campaign div#area7 h3{
		margin: 0 auto 10px;
		max-width:400px;
		width:85vw;
	}
	#campaign div#area7 h3 img{
		max-width:400px;
		width:85vw;
	}
	/********** area8 **********/
	#campaign div#area8 {
		margin: 0 15px 20px;
	}
	#campaign div#area8 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area8 h2 img{
		width:300px;
	}
	/********** area9 **********/
	#campaign div#area9 {
		margin: 0 15px 20px;
	}
	#campaign div#area9 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area9 h2 img{
		width:300px;
	}
	/********** area10 **********/
	#campaign div#area10 {
		margin: 0 0px 20px;
	}
	#campaign div#area10 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area10 h2 img{
		width:300px;
	}
	#campaign div#area10 p {
		margin: 0 15px;
	}
	/********** hitokure **********/
	#campaign div#hitokure {
		margin: 0 0px 20px;
	}
	#campaign div#hitokure p{
		padding:0 15px 15px;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }


	/* ↓ここから個別↓ */


	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}

	#campaign h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#campaign h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:23px;
		font-weight:bold;
		text-align:center;
		padding: 20px 0px
	}
	#campaign img{
		display:block;
	}
	#campaign strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** header **********/
	#campaign header{
		width:960px;
		margin: 0 0 50px;
	}
	#campaign header p{
		padding:25px 30px 0;
		line-height: 1.9em;
	}
	/********** area1 **********/

	#campaign div#area1 p{
		padding:25px 30px 0;
	}
	#campaign div#area1 img.pc{
		padding:25px 0;
	}
	#campaign div#area1 img{
		margin: auto;
	}

	/********** area2 **********/
	#campaign div#area2 {
		margin: 0 0 50px;
	}
	#campaign div#area2 h2{
		margin: 0 auto 30px;
		width:556px;
	}
	#campaign div#area2 p{
		padding:25px 30px 0;
	}
	#campaign div#area2 h3 img{
		margin: 0 auto ;
	}
	/********** area3 **********/
	#campaign div#area3 {
		margin: 0 30px 30px;
	}
	#campaign div#area3 h2{
		margin: 0 auto 10px;
		width:230px;
	}
	#campaign div#area3 h2 img{
		width:230px;
	}
	#campaign div#area3 li {
		line-height:1.4em;
		padding:65px 0 30px;
		text-align:center;
	}
	#campaign div#area3 li.step1 {
		background:url(images/step1.png) center top no-repeat ;
		background-size:200px auto;
	}
	#campaign div#area3 li.step2 {
		background:url(images/step2.png) center top no-repeat ;
		background-size:200px auto;
	}
	#campaign div#area3 li.step3 {
		background:url(images/step3.png) center top no-repeat ;
		background-size:200px auto;
	}
	/********** area4 **********/
	#campaign div#area4 {
		margin: 0 30px 50px;
	}
	#campaign div#area4 h2{
		margin: 0 auto ;
		width:230px;
		padding-bottom:10px;
	}
	#campaign div#area4 h2 img{
		width:230px;
	}
	#campaign div#area4 h4{
		font-weight:bold;
		font-size:1.2em;
		margin: 30px 0 10px;
		letter-spacing: 0.05em;
		background-color:#e5e5e5;
		padding:5px 10px;
	}
	#campaign div#area4  p{
		margin:0 10px 10px;
	}
	/********** area5 **********/
	#campaign div#area5 {
		margin: 0 30px 50px;
	}
	#campaign div#area5 h3{
		margin: 0 auto ;
		width:230px;
		padding-bottom:10px;
	}
	#campaign div#area5 h3 img{
		width:230px;
	}
	#campaign div#area5 p{
		margin : 25px 0;
	}
	#campaign div#area5 ul{
		margin: 0 40px;
	}
	#campaign div#area5 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign div#area5 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign div#area5 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}
	/********** area6 **********/
	#campaign div#area6 {
		margin: 0 0px 50px;
	}
	#campaign div#area6 h3{
		margin: 0 auto 10px;
		width:690px;
	}
	#campaign div#area6 .flexbox{
		display:flex;
	}
	#campaign div#area6 .flexitem{
		width:520px;
	}
	#campaign div#area6 .flexitem img{
		width:520px;
	}
	#campaign div#area6 .flextext{
		margin:30px 30px 0 5px;
	}
	#campaign div#area6 p{
		margin-bottom: 15px ;
	}
	/********** area7 **********/
	#campaign div#area7 {
		margin: 0 0px 50px;
	}
	#campaign div#area7 .flexbox{
		display:flex;
	}
	#campaign div#area7 .flexitem{
		width:400px;
	}
	#campaign div#area7 .flexitem img{
		width:400px;
	}
	#campaign div#area7 .flextext{
		margin:40px 30px 0 20px;
	}
	/********** area8 **********/
	#campaign div#area8 {
		margin: 0 30px 30px;
	}
	#campaign div#area8 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area8 h2 img{
		width:300px;
	}
	#campaign div#area8 h3{
		width:840px;
		margin: 0 auto 10px;
	}
	#campaign div#area8 h3 img{
		width:840px;
	}
	/********** area9 **********/
	#campaign div#area9 {
		margin: 0 0px 30px;
	}
	#campaign div#area9 p {
		margin: 0 30px;
	}
	#campaign div#area9 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area9 h2 img{
		width:300px;
	}
	#campaign div#area9 h3{
		width:924px;
		margin: 0 auto 10px;
	}
	#campaign div#area9 h3 img{
		width:924px;
	}
	/********** area10 **********/
	#campaign div#area10 {
		margin: 0 0px 30px;
	}
	#campaign div#area10 h2{
		margin: 0 auto 10px;
		width:300px;
	}
	#campaign div#area10 h2 img{
		width:300px;
	}
	#campaign div#area10 h3{
		margin: 0 auto 10px;
	}
	#campaign div#area10 p{
		margin: 0 30px;
	}
	/********** hitokure **********/
	#campaign div#hitokure {
		margin: 0 0px 30px;
	}
	#campaign div#hitokure p{
		padding: 0 30px 25px;
	}
}
	#campaign strong{
		font-weight:bold;
	}
	#campaign .Att{
		color:#eb1450;
	}
